1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Probleme mit Google Maps

Dieses Thema im Forum "HANNspree HANNSpad (SN10T1) Forum" wurde erstellt von Terminator_X, 01.12.2011.

  1. Terminator_X, 01.12.2011 #1
    Terminator_X

    Terminator_X Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    12
    Registriert seit:
    12.09.2011
    Phone:
    Nexus 6
    Tablet:
    Nexus 10
    Moin, Moin,

    ich habe die neue Version von Maps installiert. Sobald ich die Meldung zu der Version bestätigt habe, baut sich die Karte auf und dann bootet das Pad neu.
    Zuerst dachte ich, ich hab mein Pad zerschossen und habe es neu geflasht. Es tritt aber trotzdem auf...
    Hat auch einer von euch das Problem?
     
  2. Steiner0815, 01.12.2011 #2
    Steiner0815

    Steiner0815 Android-Experte

    Beiträge:
    482
    Erhaltene Danke:
    99
    Registriert seit:
    23.08.2011
    Ja, das Problem habe ich auch. Soweit ich das hier gelesen habe betrifft es wohl noch einige. Interessant wäre vielleicht noch unter welchem Rom der Fehler auftritt. Ich habe zur Zeit FB10.0 easy mit Hybridkernel drauf.

    Gruß
    Steiner
     
    Terminator_X bedankt sich.
  3. Terminator_X, 01.12.2011 #3
    Terminator_X

    Terminator_X Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    12
    Registriert seit:
    12.09.2011
    Phone:
    Nexus 6
    Tablet:
    Nexus 10
    Ich habe FB10.0 easy mit dem Kernel vom 24.11. drauf.
    Vor dem Flashen hatte ich den Kernel TapNTap 2.6.32.9 drauf.
     
  4. zeusi, 02.12.2011 #4
    zeusi

    zeusi Neuer Benutzer

    Beiträge:
    10
    Erhaltene Danke:
    0
    Registriert seit:
    14.05.2010
    bei Fb 8 light das gleiche, bootet auch neu
     
  5. rechnerzuhause, 02.12.2011 #5
    rechnerzuhause

    rechnerzuhause Fortgeschrittenes Mitglied

    Beiträge:
    250
    Erhaltene Danke:
    30
    Registriert seit:
    25.03.2011
    FB 8.1 mit Hybrid v2 Kernel bootet auch - unabhängig von der verwendeten Version von Google Maps <= 6.0.0

    Ciao RZ
     
  6. Datenwolf, 03.12.2011 #6
    Datenwolf

    Datenwolf Android-Experte

    Beiträge:
    723
    Erhaltene Danke:
    103
    Registriert seit:
    03.09.2011
    im stock keine probleme läuft
     
  7. rechnerzuhause, 05.12.2011 #7
    rechnerzuhause

    rechnerzuhause Fortgeschrittenes Mitglied

    Beiträge:
    250
    Erhaltene Danke:
    30
    Registriert seit:
    25.03.2011
    Und, hat einer bereits eine Lösungsansatz ohne das ROM/Kernel zu wechseln?
    Ich würde notfalls darauf verzichten, weil alles andere so schön smooze läuft.

    Ciao RZ
     
  8. alfredo42, 08.12.2011 #8
    alfredo42

    alfredo42 Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    1
    Registriert seit:
    06.12.2011
    Ja: Einstellungen->Anwendungen verwalten->Google Maps : Updates deinstallieren.

    Unter FB10 hast du so wieder das stock Maps und das läuft bei mir ok.

    alfredo
     
    Terminator_X bedankt sich.
  9. ABBolle, 09.12.2011 #9
    ABBolle

    ABBolle Android-Experte

    Beiträge:
    797
    Erhaltene Danke:
    221
    Registriert seit:
    20.02.2011
    Wollte nur mal anmerken, dass diese Probleme anscheinend nicht auf das Hannspad beschränkt sind... Meine Freundin hatte auf dem Galaxy Ace unter CM7.2 dasselbe Problem.
     
  10. DaManu, 09.12.2011 #10
    DaManu

    DaManu Erfahrener Benutzer

    Beiträge:
    233
    Erhaltene Danke:
    37
    Registriert seit:
    22.10.2011
    5.12.0 is glaub ich die höchste version die geht... hab ich heut am hannsi vom kumpel auch schon downgrade gemacht... geht...
     
  11. Hannsi1653, 10.12.2011 #11
    Hannsi1653

    Hannsi1653 Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    15.09.2011
    HansTitan 0. 3. 1 keine Probleme
     
  12. millstone, 01.01.2012 #12
    millstone

    millstone Android-Hilfe.de Mitglied

    Beiträge:
    64
    Erhaltene Danke:
    1
    Registriert seit:
    08.12.2010
    Gibts eigentlich was Neues zu dem Thema oder stürzt maps immer noch ab unter Honeycomb?
     
  13. mogli, 01.01.2012 #13
    mogli

    mogli Fortgeschrittenes Mitglied

    Beiträge:
    439
    Erhaltene Danke:
    17
    Registriert seit:
    11.07.2010
    Phone:
    HTC Desire
    ist noch immer so die 5.XXXX vers geht
    ich finde den links leider nicht wenns wer will ich habs auf platte
    "flashback cm7 vega mit allen kernels ausprobiert"

    ps hab auch ein nettes bloothoot app gefnden das ein android handy in eine gps maus verwandelt ist ganz nützlich für tabs ohne gps

    lg
     
  14. xtramape, 02.01.2012 #14
    xtramape

    xtramape Neuer Benutzer

    Beiträge:
    22
    Erhaltene Danke:
    2
    Registriert seit:
    08.11.2011
    Und welche app ist das?

    Gesendet von meinem sph-p100 mit Tapatalk
     
  15. mogli, 03.01.2012 #15
    mogli

    mogli Fortgeschrittenes Mitglied

    Beiträge:
    439
    Erhaltene Danke:
    17
    Registriert seit:
    11.07.2010
    Phone:
    HTC Desire
    nohanns und xtramape haben sich bedankt.
  16. nohanns, 21.01.2012 #16
    nohanns

    nohanns Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    9
    Registriert seit:
    11.08.2011
    Tablet:
    Odys Xelio
    So das problem hatte ich auch. Google maps kleiner als version 6 funktioniert.
    leider fehlt dadurch der blaue pfeil für navigation.
    Das gethetherte GPS vom Telefon geht aber es gibt keine Ansage vom Navi.
     
  17. nohanns, 21.01.2012 #17
    nohanns

    nohanns Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    9
    Registriert seit:
    11.08.2011
    Tablet:
    Odys Xelio
    So, die 5.9.0 Version von Google Maps läuft auf Flashback 10.1.

    (Findet man per Suchmaschine als .apk...)

    Ob damit ein Navigieren möglich ist, muss ich noch testen.
    Aktuell sucht er nach Satelliten, die muss ich ihm noch per Bluetooth vom
    ZTE rüberschicken.

    Ziel ist es, das HannsPad als Navi im Auto einzusetzen ;)
    (Netz kommt über UMTS-Wlan-Router)
     
  18. Batguin, 28.01.2012 #18
    Batguin

    Batguin Neuer Benutzer

    Beiträge:
    14
    Erhaltene Danke:
    2
    Registriert seit:
    03.11.2011
    Hi,

    mit der Version 5.9.0 hats leider nicht geklappt. Anschließend hab ich allerdings die Updates deintalliert und nun rennt maps auch wieder.
    Die Info zeigt mit Version 5.10.1, Routenplanung ging übrigens auch.
    Bei mir rennt derzeit FB 10.0 easy
     

Diese Seite empfehlen